@font-face {
	font-family: 'MousseScriptRegular'; src: url(common/fonts/moussescript/font.eot);
	src: url(common/fonts/moussescript/font.eot?iefix) format('eot'),
	url(common/fonts/moussescript/font.woff) format('woff'),
	url(common/fonts/moussescript/font.ttf) format('truetype'),
	url(common/fonts/moussescript/font.svg#MousseScriptRegular) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SerifaStd55Roman'; src: url(common/fonts/SerifaRoman/font.eot);
	src: url(common/fonts/SerifaRoman/font.eot?iefix) format('eot'),
	url(common/fonts/SerifaRoman/font.woff) format('woff'),
	url(common/fonts/SerifaRoman/font.ttf) format('truetype'),
	url(common/fonts/SerifaRoman/font.svg#SerifaStd55Roman) format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size: 12px;
	font-family: Arial;
	color: #333333;
}

.mceContentBody h1 {
	color: #223C7F;
	margin: 5px 0 0 0;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
}
.mceContentBody h2 {
	color: #601F51;
	margin: 5px 0 0 0;
	font-weight: normal;
	font-family: SerifaStd55Roman;
}
.mceContentBody a {
	color: #223C7F;
}
.mceContentBody a:hover {
	text-decoration: none;
}

.headerLinks {
	
}
	.headerLinks ul {
		float: right;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		.headerLinks ul li {
			float: left;
			color: #979899;
		}
			.headerLinks ul li a {
				color: #979899;
				margin: 7px 0px 6px 0px;
				padding: 0px 5px;
				display: inline-block;
				border-left: 1px dotted;
				border-color: #979899;
				text-decoration: none;
			}
			.headerLinks ul li a:hover {
				text-decoration: underline;
			}
		.headerLinks ul li.paars {
			color: #601F51;
		}
			.headerLinks ul li.paars a {
				color: #601F51;
				border-color: #601F51;
			}
p.header {
	color: white;
	margin: 0;
	padding: 0 0 0 3px;
	display: block;
	font-size: 13px;
	font-family: MousseScriptRegular;
	background-color: #B16DAE;
}
.meditatie {
	
}
p.meditatietekstverwijzing {
	color: #B16DAE;
	margin: 0 0 20px 0;
	font-family: SerifaStd55Roman;
}
p.header-rechts {
	color: #B16DAE;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 14px;
	font-family: MousseScriptRegular;
	border-bottom: 1px dotted #B16DAE;
}
div.abonneevoordeel p {
	margin: 0;
	padding: 0;
}
div.abonneevoordeel p.header-rechts {
	margin-bottom: 10px;
}
div.abonneevoordeel img {
	display: block;
}
.footerList {
	margin-top: 25px;
}
	.footerList ul {
		float: left;
		width: 170px;
		margin: 0 0 20px 0;
		padding: 0 0 0 5px;
		list-style: none;
		border-left: 1px dotted #601F51;
	}
		.footerList ul li {
			line-height: 17px;
		}
			.footerList ul li:first-child, .footerList ul li:first-child * {
				font-weight: bold!important;
				text-transform: uppercase!important;
			}
			.footerList ul li, .footerList ul li a {
				color: #601F51;
				text-decoration: none;
			}
			.footerList ul li a:hover {
				text-decoration: underline;
			}
.footerHorizontalList {
}
	.footerHorizontalList ul {
		margin: 0 70px 0 0;
		padding: 0;
		list-style: none;
	}
		.footerHorizontalList ul li {
			display: inline;
		}
			.footerHorizontalList ul li a {
				color: #B698B7;
				padding: 0 5px;
				text-decoration: none;
				border-left: 1px dotted #B698B7;
			}
			.footerHorizontalList ul li a:hover {
				text-decoration: underline;
			}
			.footerHorizontalList ul li a.paars {
				color: #601F51;
				border-color: #601F51;
			}
.digibronPlus, .digibronPlus * {
	color: #292929;
	font-size: 13px;
	font-family: 'Oxygen';
}
.digibronPlus h2 {
	color: #4792c4;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Tinos';
}
.digibronPlus h3 {
	color: #4792c4;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Tinos';
}
.digibronPlus a.groteknop:HOVER {
	text-decoration: underline;
}
.mceContentBody .groteknop {
	color: #fff;
	width: 153px;
	display: inline-block;
	font-size: 15px;
	text-align: center;
	line-height: 37px;
	font-weight: bold;
	font-family: 'Oxygen';
	text-decoration: none;
	background-image: url(images/digibron-plus/btn-big.png);
}
.mceContentBody .helegroteknop {
	color: #fff;
	width: 186px;
	display: inline-block;
	font-size: 15px;
	text-align: center;
	line-height: 37px;
	font-weight: bold;
	font-family: 'Oxygen';
	text-decoration: none;
	background-image: url(images/digibron-plus/btn-extra-big.png);
}
.tinos {
	font-family: 'Tinos';	
}